Stardate: 3087.6
Starship: "U.S.S. Enterprise (NC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's log, stardate 3087.6. While investigating an uncharted planet, the Enterprise and at least this entire quadrant of space, has been subjected to violent, unexplained stress and force. Sensors have reported the presence of a human being on the planet below who might be connected with the phenomenon. With my first officer and a security team, I have set out in search of him."
    - "Captain's log, stardate 3088.3. We continue to orbit the dead planet, which seems to be the source of the phenomenon which has struck the Enterprise and all sections of the galaxy once again. As for Lazarus, the story he tells me about the humanoid continues to trouble me."
    - "Captain's log, stardate 3088.7. We are no closer to finding an answer to the strange phenomenon than we were at the beginning. Not only have two of my crewmen been attacked, two of our dilithium crystals are missing, and without them the Enterprise cannot operate at full power. They must be found."
